/*muyu*/
	#playoffs-wrapper{
		overflow-x: auto;
		-webkit-overflow-scrolling: touch;
		width:100%;
	}
	#playoffs-wrapper *{
		margin:0;
		padding:0;
	}
/*	@media screen and (min-width: 700px) {#playoffs-wrapper{ overflow: hidden; }}*/
	#playoffs-bracket{
		width:700px;
		font-size:13px;
		margin-top:80px;
		display: inline-block;
		position: relative;
	}
	#playoffs-bracket .column{
		float:left;
	}
	#playoffs-bracket .column .team-box{
		background-color: #fafafa;
		border-radius:4px;
		height:48px;
		box-shadow: 1px 1px 10px #ccc;
		outline:1px solid #bababa;
		background-size: 200px;
		background-position-y:50%;
		background-position-x:-42.5px;
		background-color:#fff;
		backdrop-filter: blur(10px);
	}
	#playoffs-bracket .spacer{
		float:left;
		height:100%;
	}
	#playoffs-bracket .team-name{
/*		font-family:GMSansC,GMSanC,GMsanC,helvetica,sans-serif;*/
		font-family:GMSansCBold,GMSanCBold,GMsanC-Bold,helvetica,sans-serif;
		text-transform: uppercase;
		margin:5px 20px;
		height:50px;
		text-align: center;
		display: table-cell;
		width:115px;
		vertical-align: middle;
		color:#fff;
		text-shadow: 1px 1px 2px #000000, 0 0 15px #000000, 0 0 5px #000000;
		background-color: rgba(0, 0, 0, 0.2);
		backdrop-filter: blur(2px);
		border-radius:4px;
	}
	#playoffs-bracket .spacer .line-group {
		width:31px;
		height:100px;
		margin-bottom:50px;
		display: inline-block;
	}
	#playoffs-bracket .spacer .line-group .left-half{
		border-top:    1px solid #bababa;
  		border-right:  1px solid #bababa; 
  		border-bottom: 1px solid #bababa;
  		width: 50%;
  		height:calc(100% - 2px);
  		border-radius:0px 4px 4px 0px;
  		float:left;
	}
	#playoffs-bracket .spacer .line-group .right-half{
		border-bottom: 1px solid #bababa;
		width: calc(50% - 1px);
  		height:50%;
  		display: inline-block;
  		float:left;
	}
	#playoffs-bracket .title,
	#playoffs-bracket .subtitle{
		text-align: center;
		text-transform: uppercase;
		position: absolute;
		font-family:GMSansCBold,GMSanCBold,GMsanC-Bold,helvetica,sans-serif;
	}
	#playoffs-bracket .title{ font-size:16px }
	#playoffs-bracket .subtitle p{
		font-size:14px;
		width:115px;
		height:35px;
		line-height: 14px;
		display: table-cell;
		vertical-align: middle;
		border-radius: 4px;
	}
	#playoffs-bracket .team-box.rangers{
		background-image: url('https://www.theglobeandmail.com/files/graphics/nhl-logos/rangers.png');
	}
	#playoffs-bracket .team-box.capitals{
		background-image: url('https://www.theglobeandmail.com/files/graphics/nhl-logos/capitals.png');
	}
	#playoffs-bracket .team-box.hurricanes{
		background-image: url('https://www.theglobeandmail.com/files/graphics/nhl-logos/hurricanes.png');
	}
	#playoffs-bracket .team-box.islanders{
		background-image: url('https://www.theglobeandmail.com/files/graphics/nhl-logos/islanders.png');
	}
	#playoffs-bracket .team-box.bruins{
		background-image: url('https://www.theglobeandmail.com/files/graphics/nhl-logos/bruins.png');
	}
	#playoffs-bracket .team-box.leafs{
		background-image: url('https://www.theglobeandmail.com/files/graphics/nhl-logos/leafs.png');
	}
	#playoffs-bracket .team-box.panthers{
		background-image: url('https://www.theglobeandmail.com/files/graphics/nhl-logos/panthers.png');
	}
	#playoffs-bracket .team-box.lightning{
		background-image: url('https://www.theglobeandmail.com/files/graphics/nhl-logos/lightning.png');
	}
	#playoffs-bracket .team-box.canucks{
		background-image: url('https://www.theglobeandmail.com/files/graphics/nhl-logos/canucks.png');
	}
	#playoffs-bracket .team-box.predators{
		background-image: url('https://www.theglobeandmail.com/files/graphics/nhl-logos/predators.png');
	}
	#playoffs-bracket .team-box.oilers{
		background-image: url('https://www.theglobeandmail.com/files/graphics/nhl-logos/oilers.png');
	}
	#playoffs-bracket .team-box.kings{
		background-image: url('https://www.theglobeandmail.com/files/graphics/nhl-logos/kings.png');
	}
	#playoffs-bracket .team-box.jets{
		background-image: url('https://www.theglobeandmail.com/files/graphics/nhl-logos/jets.png');
	}
	#playoffs-bracket .team-box.avalanche{
		background-image: url('https://www.theglobeandmail.com/files/graphics/nhl-logos/avalanche.png');
	}
	#playoffs-bracket .team-box.stars{
		background-image: url('https://www.theglobeandmail.com/files/graphics/nhl-logos/stars.png');
	}
	#playoffs-bracket .team-box.knights{
		background-image: url('https://www.theglobeandmail.com/files/graphics/nhl-logos/knights.png');
	}

	/*	ROUND ONE  */
	#playoffs-bracket .col1 .team-box:nth-child(even){
		margin-bottom:20px;
	}
	#playoffs-bracket .col1 .team-box:nth-child(8){
		margin-bottom:60px;
	}
	#playoffs-bracket .col1 .team-box:nth-child(odd){
		margin-bottom:4px;
	}
	#playoffs-bracket .spacer.col1 .line-group{
		height:52px;
		margin-bottom:65px;
	}
	#playoffs-bracket .spacer.col1 .line-group:nth-child(1){
		margin-top:24px;
	}
	#playoffs-bracket .spacer.col1 .line-group:nth-child(4){
		margin-bottom:104px;
	}

	/* 	ROUND TWO  */
	#playoffs-bracket .col2 .team-box:nth-child(1){
		margin-top:26px;
	}
	#playoffs-bracket .col2 .team-box{
		margin-top:72px;
	}
	#playoffs-bracket .col2 .team-box:nth-child(4){
		margin-bottom:113px;
	}
	#playoffs-bracket .spacer.col2 .line-group{
		height:123px;
		margin-bottom:116px;
	}
	#playoffs-bracket .spacer.col2 .line-group:nth-child(1){
		margin-top:48px;
	}
	#playoffs-bracket .spacer.col2 .line-group:nth-child(2){
		margin-bottom:150px;
	}

	/* 	CONF FINAL  */
	#playoffs-bracket .col3 .team-box:nth-child(1){
		margin-top:86px;
	}
	#playoffs-bracket .col3 .team-box{
		margin-top:194px;
	}
	#playoffs-bracket .col3 .team-box:nth-child(2){
		margin-bottom:230px;
	}
	#playoffs-bracket .spacer.col3 .line-group{
		height:242px;
	}
	#playoffs-bracket .spacer.col3 .line-group:nth-child(1){
		margin-top:108px;
		margin-bottom:277px;
	}

	/* 	FINAL  */
	#playoffs-bracket .col4 .team-box:nth-child(1){
		margin-top:206px;
		margin-bottom:472px;
	}
	#playoffs-bracket .spacer.col4 .line-group:nth-child(1){
		margin-top:228px;
		height:524px;
	}

	/* 	WINNER  */
	#playoffs-bracket .col5 .team-box{
		margin-top:466px;
		width:114px !important;
	}
	#playoffs-bracket .title.west{
		left:0px;
		top:490px;
	}
	#playoffs-bracket .title.east{
		left:0px;
		top:-55px;
	}

	#playoffs-bracket .subtitle.col1{
		left:0px;
		top:-36px;
	}
	#playoffs-bracket .subtitle.col2{
		left:146px;
		top: -12px;
	}
	#playoffs-bracket .subtitle.col3{
		left:292px;
		top:50px;
	}
	#playoffs-bracket .subtitle.col4{
		left:439px;
		top:170px;
	}
	#playoffs-bracket .subtitle.col5{
		left:585px;
		top:430px;
	}